{
    "users": [{
        "username": "admin",
        "password": "changeme",
        "perms": {
            "isAdmin": true
        }
    },{
        "username": "notadmin",
        "password": "changeme",
        "perms": {
            "isAdmin": false
        }
    },{
        "username": "theodore",
        "password": "changeme",
        "perms": {
            "isAdmin": false
        }
    }]
}